cURL
curl --request GET \ --url https://api.mottostreaming.com/streaming/vods/v1/{vod_id} \ --header 'Authorization: Bearer <token>'
{ "vod": { "name": "<string>", "asset_id": "<string>", "id": "<string>", "project_id": "<string>", "region": "REGION_UNSPECIFIED", "video_id": "<string>", "state": "STATE_UNSPECIFIED" } }
GetVideo
Returns information about the video.
Documentation IndexFetch the complete documentation index at: https://docs.mottostreaming.com/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.mottostreaming.com/llms.txt
Use this file to discover all available pages before exploring further.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
OK
Show child attributes